<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.2.2.6 Orthogonality Relation</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<p></p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<b>Orthogonality Relation</b>
<p></p>
For any integers \(m\), \(n\), including the case \(m = n\),
\[ \displaystyle{ \int _{-\pi}^\pi } \sin nt \cos mt \hspace{0.15cm} dt = 0 \]
</div>
<p></p>
We shall use this result shortly but need a few more integrals first.
<p></p>
Consider next
\[ \displaystyle{ \int _{-\pi}^\pi} \cos nt \cos mt \hspace{0.15cm} dt \]
where \(m\) and \(n\) are integers. 
<p></p>
Using another trigonometric identity we have, for the case \( n \neq m \),
\[ 
\begin{align}
\displaystyle{ \int _{-\pi}^\pi} \cos nt \cos mt \hspace{0.15cm} dt &amp;= \dfrac{1}{2} \displaystyle{ \int _{-\pi}^\pi} \left\{ \cos(n+m)t + \cos(n - m)t \right\}dt \\
&amp;= \dfrac{1}{2} \left\{ 0 + 0 \right\} = 0
\end{align}
\]
For the case \(n = m\) we must get a non-zero answer since \(\cos^2 nt\) is non-negative. In this case:
\[ 
\begin{align}
\displaystyle{ \int _{-\pi}^\pi} \cos^2 nt \hspace{0.15cm} dt &amp;= \dfrac{1}{2} \displaystyle{ \int _{-\pi}^\pi} ( 1 + \cos 2nt ) dt \\
&amp;= \dfrac{1}{2} \Big[ t + \dfrac{1}{2n} \sin  2nt \Big]_{-\pi}^\pi = \pi \hspace{1cm} \text{provided n} \neq 0
\end{align}
\]
For the case \(n = m = 0\) we have 
\[\displaystyle{ \int _{-\pi}^\pi} \cos nt \cos mt \hspace{0.15cm} dt = 2\pi\]]]></text>
<file name="23-2-2-fig-9-square-pulse.svg" path="/" encoding="base64">[encoded data, 7456 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
